header:
  id: "2237da0d-6636-48d7-b555-ffe99ed02534"
  version: "2.0.0"
  transport: "payload"
body:
  segments:
    - header:
        name: "default"
        segmentNumber: 1
        processed: false
      body: {}
